import java.io.*;
public class booleanvar
{  public static void main(String[] args)
         {
         boolean b1,b2;
         b1=true;
         b2=false;
         System.out.println("b1 : "+ b1+" b2 : "+b2);
         System.out.println("b1 && b2 "+ (b1&&b2) );
         System.out.println("b1 || b2 "+ (b1||b2) );
         int sayi1,sayi2;
         sayi1=1;
         sayi2=2;
         System.out.println("sayi 1 : "+sayi1);
         System.out.println("sayi 2 : "+sayi2);
         b1=(sayi1 > sayi2);
         System.out.println(sayi1+" > "+sayi2+" "+ b1 );
         b1=(sayi1 < sayi2);
         System.out.println(sayi1+" < "+sayi2+" "+ b1 );
         b1=(sayi1 == sayi2);
         System.out.println(sayi1+" == "+sayi2+" "+ b1 );
         b1=(sayi1 >= sayi2);
         System.out.println(sayi1+" >= "+sayi2+" "+ b1 );
         b1=(sayi1 <= sayi2);
         System.out.println(sayi1+" <= "+sayi2+" "+ b1 );
         b1=(sayi1 != sayi2);
         System.out.println(sayi1+" != "+sayi2+" "+ b1 );
         }
}
